2008年4月25日

[vine-users:078368] [要望]GaimでYahooを選ぶと接続できない

warbirdと申します。御世話になっております。

GaimでYahooメッセンジャーの代用をしていたのですが、
Yahooサーバ側のプロトコルが変わったみたいで、
現在接続できません。
いろいろ調べたのですが、
http://d.hatena.ne.jp/munepi/20080310/1205165810
のpatchを投入すると直りそうな気がしたので投入し

ビルドしインストールしました。
しかし、同じエラーになってしまいます。
それで、Vine SeedのPidginを使おうと思ってビルド
しようとしたところ、dbus-glib-develのパッケージ
が必要で、それもビルドしようとしたところ、dbus関係
のライブラリが削除され、他のアプリが動かなくなる
可能性が出てきました。
従いまして、できればVine 4.2まではGaimでYahooに
つなげられるようにして頂けないでしょうか?
Vine 5.0からはPidginでも構いません。

心から要望致します。よろしくお願い致します。

投稿者 xml-rpc : 2008年4月25日 16:11
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/72566
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。